# recruiting.applications.resume

Get a link, valid for one minute, to download an application's resume. Available to administrators, the hiring manager and assigned interviewers.

`GET | POST /api/v1/accounting/recruiting.applications.resume`

Permissions: `accounting:read` · Roles: admin, finance, contributor

MCP tool: `accounting_recruiting_applications_resume`

## Fields

| Field | Type | Required | Notes |
| --- | --- | --- | --- |
| `applicationId` | string (ID) | Yes | The ID of the related record. |

## Example request

```bash
curl -G https://app.getoatmilk.com/api/v1/accounting/recruiting.applications.resume \
  -H "Authorization: Bearer $OATMILK_API_KEY" \
  --data-urlencode 'applicationId=9a8b7c6d-5e4f-4a3b-8c2d-1e0f9a8b7c6d'
```

Reference page: https://app.getoatmilk.com/docs/api/recruiting.applications.resume
